原创

Flutter中iOS报错Trying to embed a platform view but the PrerollContext,PaintContext does not support embedding

Flutter中异常处理:
[VERBOSE-2:platform_view_layer.cc(20)] Trying to embed a platform view but the PrerollContext does not support embedding
[VERBOSE-2:platform_view_layer.cc(37)] Trying to embed a platform view but the PaintContext does not support embedding

file

ios/Runner/Info.plistdict标签中添加如下权限。

<key>io.flutter.embedded_views_preview</key>
<true/>
正文到此结束
本文目录